{
  "name": "myps.broker",
  "version": "1.0.5",
  "description": "My publish/subscribe over Unix Sockets simple broker.",
  "main": "index.js",
  "directories": {
    "lib": "lib"
  },
  "bin": {
    "myps-broker": "./bin/myps-broker.js"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/va.shabunin/myps.broker.git"
  },
  "keywords": [
    "ipc",
    "uds",
    "pubsub"
  ],
  "author": "Vladimir Shabunin",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/va.shabunin/myps.broker/issues"
  },
  "homepage": "https://gitlab.com/va.shabunin/myps.broker#README",
  "dependencies": {
    "yargs": "^12.0.1"
  }
}
